Account

Get account overview

High-level snapshot of your Circe account: link counts, websites, and top links by clicks.

GET/v1/account
curl -X GET https://api.circe.links/v1/account \
-H "Authorization: Bearer crc_YOUR_API_KEY" \
-H "Content-Type: application/json"
200OK
{
  "links": { "total": 12, "active": 10, "paused": 2 },
  "websites": { "total": 3, "published": 2 },
  "groups": 2,
  "topLinks": [
    { "id": "…", "name": "Sophie IG", "slug": "sophie-ig", "clicks": 142, "active": true }
  ]
}

Request

Headers

Authorization
stringrequired

Bearer token with your Circe API key

Bearer crc_YOUR_API_KEY

Response

Response fields

links.total
numberoptional

Total links

links.active
numberoptional

Active links

websites.total
numberoptional

Bio pages